/* Business Line Theme by D5 Creation, www.d5creation.com
/* =Responsive Design 
-------------------------------------------------------------- */
@media screen and (max-width:750px){ 
	#slide-container { height: 200px; width: 95%;}	
	body { min-width: 105%; }
	#container, #header, #header-content, #content-full, #footer, #footer-content { width: 100%; min-width: 100px; }
	#content { width: 60%; }
	#right-sidebar { width: 30% }
	#right-sidebar .widget { width: 100%; }
	#header { display: inline-block; }
	img.site-logo { max-width: 70%; max-height: none; margin: 0 auto; display: block; float: none; }
	#slide { display: none; }
	#d5businesslinepro-main-menu a { padding: 10px; }
	#d5businesslinepro-main-menu a:hover, #d5businesslinepro-main-menu .current-menu-item > a, #d5businesslinepro-main-menu .current-menu-ancestor > a, #d5businesslinepro-main-menu .current_page_item > a, #d5businesslinepro-main-menu .current_page_ancestor > a { background: none; }
	#d5businesslinepro-main-menu a:hover:before, #d5businesslinepro-main-menu .current-menu-item > a:before, #d5businesslinepro-main-menu .current-menu-ancestor > a:before,
#d5businesslinepro-main-menu .current_page_item > a:before, #d5businesslinepro-main-menu .current_page_ancestor > a:before { display: none; }
#client img { width: 50px; }

}